Subject: RE: draft-ietf-ipr-technology-rights-01.txt

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 21 Feb 2003 09:20:22 -0600

Russell,

My take of Steve's just-previous e-mail is that it DOES allow some muted whining
- if done subtly! Three "whine"s would have been too much...

Thanks for lowering the intensity level!

Spencer

> -----Original Message-----
> From: Russell Nelson [mailto:[email-masked]]
> Sent: Friday, February 21, 2003 9:12 AM
> To: [email-masked]
> Subject: draft-ietf-ipr-technology-rights-01.txt
> 
> 
> Brian E Carpenter writes:
>  > I've somewhat lost track of whether this draft is in Last Call or
>  > not, but I'd like to suggest that we hum loudly to get it
>  > into the IESG's hands as soon as possible. Sections 3(C) and 3.1
>  > do clarify our current policy, and I think we need to get
>  > them on the books ASAP.
> 
> Agreed.  Apart from the fact that it continues to specify RAND (whine,
> whine), that draft looks excellent.> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg